#!/bin/sh

for L in en_US fr_FR; do
  mkdir -p po/$L
  for F in adminNotifNextExpirations userNotifAccountExpiration lockAutoReply; do
    xgettext -j -L Perl -o po/$L/$F.tmpl.po \
        root/etc/e-smith/templates/usr/lib/smeserver-expire-accounts/$F.tmpl
  done
  xgettext -j -L Perl -o po/$L/$F.po \
      root/etc/e-smith/templates-user/.lock-auto-reply/message.txt/10Message
done
